/* lato-regular - latin */
@font-face
{
    font-family: 'Lato';
    font-weight: 400;
    font-style: normal;
    font-display: swap;

    src: url('../vendor/fonts/lato-v15-latin-regular.eot');
    src: local('Lato Regular'), local('Lato-Regular'),
    url('../vendor/fonts/lato-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../vendor/fonts/lato-v15-latin-regular.woff2') format('woff2'),
    url('../vendor/fonts/lato-v15-latin-regular.woff') format('woff'),
    url('../vendor/fonts/lato-v15-latin-regular.ttf') format('truetype'),
    url('../vendor/fonts/lato-v15-latin-regular.svg#Lato') format('svg');
}

/* lato-700 - latin */
@font-face
{
    font-family: 'Lato';
    font-weight: 700;
    font-style: normal;
    font-display: swap;

    src: url('../vendor/fonts/lato-v15-latin-700.eot');
    src: local('Lato Bold'), local('Lato-Bold'),
    url('../vendor/fonts/lato-v15-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../vendor/fonts/lato-v15-latin-700.woff2') format('woff2'),
    url('../vendor/fonts/lato-v15-latin-700.woff') format('woff'),
    url('../vendor/fonts/lato-v15-latin-700.ttf') format('truetype'),
    url('../vendor/fonts/lato-v15-latin-700.svg#Lato') format('svg');
}

/*---shared---*/
html,
body {
  font-family: 'Lato', sans-serif;
  background: #fafafa;
}
.block {
  display: block;
}
.no-break {
  display: inline-block;
}
strong,
.strong {
  font-weight: 700;
}
a,
a:hover {
  cursor: pointer;
  text-decoration: none;
}
#hero {
  overflow-x: hidden;
  padding-top: 30px;
  background: #b10810 url('../img/bg-shields.png') repeat;
  background-size: 145px;
}
#hero .container {
  position: relative;
  padding-bottom: 80px;
}
#hero .hero-content {
  position: relative;
  z-index: 999;
}
#hero h1,
#hero h2 {
  font-size: 4.6em;
  font-weight: 700;
  color: #fff;
}
.ng-logo {
  display: inline-block;
  min-width: 278px;
  height: 150px;
  background: url('../img/ng-logo.png');
  background-image: url('../img/ng-logo.svg'),none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#hero .btn-wrapper .btn-link {
  font-size: 1.4em;
  margin-bottom: 8px;
  margin-left: 8px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-transition: all 0.33s;
          transition: all 0.33s;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 2px;
}
#hero .btn-wrapper .btn-link:hover,
#hero .btn-wrapper .btn-link:focus {
  color: #b10810;
  background-color: #fff;
}
#phone-form .search-group {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 5px solid #f1c100;
  border-radius: 4px;
  background: #fff;
}
#phone-form .input-group {
  width: 300px;
}
@media (max-width: 767px) {
  #hero .hero-content {
    padding-bottom: 20px;
  }
  .center-xs {
    text-align: center;
  }
  #phone-form .input-group {
    width: 100%;
  }
}
#phone-form .input-group-addon,
#phone-form .search-group-input input {
  border: none;
}
#phone-form .search-group-label {
  background: #fff;
}
#phone-form .search-group-label label {
  font-weight: normal;
  margin: 0;
  border: none;
}
#phone-form .search-group-label,
#phone-form .search-group-button {
  font-size: 1.6em;
  line-height: 1.5em;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 0;
}
#phone-form .search-group-input {
  display: inline-block;
  width: 100%;
  min-height: 77px;
  margin-bottom: -5px;
}
#phone-form .search-group-input input {
  font-size: 1.6em;
  font-weight: 400;
  line-height: 1.5em;
  min-height: 77px;
  margin: 5px;
  border: 1px dotted #fff;
  box-shadow: none;
}
@media (max-width: 768px) {
  #phone-form .search-group-input input {
    margin: 0;
  }
}
#phone-form .search-group-input input:focus,
#phone-form .search-group-input:focus {
  border-color: #337ab7;
  outline: none;
  box-shadow: none;
}
#phone-form .search-group-input input::-webkit-input-placeholder {
  color: #bcbcbc;
}

#phone-form .search-group-input input:-moz-placeholder {
  /* Firefox 18- */
  color: #bcbcbc;
}

#phone-form .search-group-input input::-moz-placeholder {
  /* Firefox 19+ */
  color: #bcbcbc;
}

#phone-form .search-group-input input:-ms-input-placeholder {
  color: #bcbcbc;
}
#phone-form .search-group-button {
  padding: 0;
  border: none;
  border-color: #f1c100;
  background: #f1c100;
}
#phone-form .form-control {
  border-color: #f1c100;
}
#phone-form .search-group-button button {
  font-size: 1.3em;
  height: 100%;
  margin-right: 3px;
  padding-right: 25px;
  padding-left: 25px;
  color: #212121;
  border-style: none;
  /*border-left: 2px solid #f79508;*/
  background-color: #f1c100;
}
#phone-form .search-group-button,
#phone-form .search-group-button button {
  -webkit-transition: all 0.25s;
          transition: all 0.25s;
}
#phone-form .search-group-button:hover button,
#phone-form .search-group-button:focus button,
#phone-form .search-group-button:hover,
#phone-form .search-group-button:focus {
  outline: none;
  background-color: #fadb00;
  box-shadow: none;
}
.search-confidential {
  font-size: 1.2em;
  font-weight: 400;
  color: #ff858c;
}

.form-disclaimer {
  font-weight: bold;
  margin-bottom: 10px;
}

/* HIGHLIGHTS ------------------------------------------------- */
.description {
  padding-top: 20px;
  padding-bottom: 0;
}
.description p {
  font-size: 1.4em;
}
.highlight {
  padding-top: 50px;
  padding-bottom: 50px;
}
.highlight2 {
  padding-bottom: 0;
}
.highlight2 .flex {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.highlight-img-secure,
.highlight-img-app {
  margin-right: auto;
  margin-left: auto;
}
.highlight h2,
.highlight .h2 {
  font-size: 3.25em;
  font-weight: bold;
  line-height: 1.2em;
}
.highlight .lead {
  font-size: 2.25em;
  line-height: 1.2em;
}
.highlight p,
.highlight .counter-description,
.highlight-comments .nav-pills {
  font-size: 1.4em;
  line-height: 1.4em;
}
.highlight-comments .nav-pills a {
  margin-right: 8px;
  margin-left: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.highlight-comments .nav-pills li a {
  color: #333;
  border: 2px solid transparent;
  border-radius: 30px;
}
.highlight-comments .nav-pills li a:hover,
.highlight-comments .nav-pills li a:focus {
  border-color: #ddd;
  background: transparent;
}
.highlight-comments .nav-pills li.active a {
  border-color: #b10810;
  background-color: transparent;
}
.highlight-comments .nav-pills li.active a:hover,
.highlight-comments .nav-pills li.active a:focus {
  color: #333;
  /*background-color: #ddd;*/
}
.highlight-comments .nav-pills {
  margin-bottom: 25px;
}
#comment-user-wrapper {
  min-height: 100px;
}
.comment-wrapper {
  display: block;
  overflow: hidden;
  margin-bottom: 25px;
  border: 1px solid #ddd;
  border-radius: 4px;
}
.comment-wrapper .comment-header {
  font-size: 21px;
  font-weight: 300;
  padding: 15px 18px 13px;
  color: #b10810 !important;
  border: 5px 5px 0 0;
  border-bottom: 1px solid #ddd;
  background: #ededed;
}
.comment-wrapper .comment-header a {
  color: #333 !important;
}
.comment-image {
  display: block;
  max-width: 50px;
}
.comment-content {
  min-height: 85px;
  padding: 20px 15px 15px 80px ;
  background-image: url('../img/comment-icon-2.png');
  background-repeat: no-repeat;
  background-position: 15px 20px;
  background-size: 50px 50px;
}
.comment-phone .glyphicon {
  font-size: 22px;
}
.comment-content .comment-phone-number {
  font-size: 28px;
}
.comment-timestamp {
  font-size: 16px;
  font-weight: 300;
  color: #989898;
}

.comment-commenter {
  font-weight: 700;
  margin-right: 10px;
  color: #989898;
}
.comment-tag {
  font-size: 16px;
  font-weight: 300;
  margin-right: 10px;
  color: #b10810;
}
.comment-spammer {
  font-size: 16px;
  font-weight: 300;
  padding: 2px 6px;
  color: #b10810;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: #fafafa;
}
.comment-caller-name {
  font-size: 17px;
  font-weight: 700;
  color: #000;
}
.comment-caller {
  font-weight: 700;
  margin-right: 10px;
  color: #989898;
}
@media ( max-width: 767px ) {
  .comment-timestamp {
    display: block;
    float: none !important;
    text-align: left;
  }
}
.comment-content .comment-text {
  font-weight: 300;
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
}

.highlight1 h2,
.highlight3 h2 {
  color: #f3ad07;
}
.highlight2 h2 {
  color: #b10810;
}
.highlight1,
.highlight2 {
  border-top: 1px solid #ddd;
}
.app-button-wrapper {
  margin: 40px 0;
}
.app-btn img {
  display: block;
  max-height: 70px;
  margin-right: auto;
  margin-left: auto;
}
img.highlight-img-secure {
  width: 260px;
}
img.highlight-img-app {
  width: 260px;
  margin-left: 50px;
}
.app-btn {
  display: inline-block;
  overflow: hidden;
}
.app-btn:hover,
.app-btn:focus {
  border-color: #b10810;
}
.android-app-btn {
  margin-left: 20px;
}
.highlight3 {
  position: relative;
  z-index: 999;
  border-top: 1px solid #030303;
  border-bottom: 1px solid #030303;
  background-color: #131620;
}
.counter-group {
  margin-top: 40px;
}
.counter-wrapper {
  color: #fafafa;
}
.counter-wrapper img {
  width: 100px;
}
@media ( max-width: 767px ) {
  .counter-wrapper img {
    width: 50px;
  }
}
.counter-digits {
  font-size: 3.25em !important;
  line-height: 92px !important;
}
.counter-description {
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.4em;
  display: block;
}
footer {
  padding-top: 100px;
  padding-bottom: 100px;
}
footer li {
  margin-bottom: 8px;
}
footer a {
  color: #928e8e;
}
footer a:hover,
footer a:focus {
  color: #000;
  border-bottom: 1px dotted #000;
}
.contact-us-wrap {
  padding-bottom: 25px;
  border-left: 1px solid #ddd;
}
.contact-us-wrap li {
  margin-bottom: 8px;
}
footer .footer-links {
  margin-bottom: 30px;
}
footer .social-links {
  margin-top: 8px;
  margin-bottom: 36px;
}
footer .social-links li {
  display: inline-block;
  margin-right: 12px;
  margin-bottom: 12px;
  white-space: nowrap;
}
footer .social-links a:hover,
footer .social-links a:focus {
  border-bottom: none;
}
footer .social-links img {
  height: 25px;
  margin-right: 8px;
}
footer .signature {
  color: #928e8e;
}
footer .signature a, footer .signature a:hover {
    color: #b10810;
}
@media ( max-width: 767px ) {
  footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .contact-us-wrap,
  footer .col-sm-4 {
    padding-bottom: 15px;
  }
}
/*LG*/
@media ( max-width: 1200px ) {
}

/*MD*/
@media ( max-width: 991px ) {
  .app-btn {
    width: 100%;
    margin-left: auto;
    border-width: 1px;
  }
  .info-copy {
    margin-top: 10px;
  }
}
@media ( min-width: 768px ) and ( max-width: 1199px ) {
  #hero h1,
  #hero h2 {
    font-size: 3.2em;
  }
}
@media ( min-width: 768px ) and ( max-width: 991px ) {
  img.highlight-img-app {
    position: static;
    left: auto;
    margin-left: auto;
  }
}

/*SM*/
@media ( max-width: 767px ) {
  .block-xs {
    display: block;
  }
  .text-align-sm {
    text-align: left !important;
  }
  #hero h1,
  #hero h2 {
    font-size: 2em;
    line-height: 1.2em;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
  }
  #hero .container {
    padding-bottom: 0;
  }
  #hero .btn-wrapper .btn-link {
    border-color: transparent;
  }
  .highlight {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .highlight2 {
    padding-bottom: 0;
  }
  .highlight2 .flex {
    flex-direction: column;
    align-items: center;
  }
  .highlight h2,
  .highlight .h2 {
    font-size: 2em;
    line-height: 1em;
  }
  .highlight .lead {
    font-size: 1.6em;
    line-height: 1.4em;
  }
  .highlight p {
    font-size: 1.4em;
    line-height: 1.4em;
  }
  .ng-logo {
    min-width: 160px;
    height: 86px;
  }
  .search-group-label {
    display: none;
  }
  .highlight2 .app-button-wrapper {
    margin-bottom: 40px;
  }
  .highlight2 .bundle-mobile,
  .highlight1 .shield-mobile,
  #hero .genie-mobile {
    max-width: 66%;
  }
  .highlight-img-app {
    margin-left: 0;
  }
  .comment-image {
    margin-bottom: 15px;
  }
  .comment-image,
  .comment-via {
    display: inline-block;
  }
  .comment-via {
    display: inline;
    text-align: left;
  }
  .counter-digits {
    font-size: 2em !important;
    line-height: 42px !important;
  }
  .counter-description {
    font-size: 1.4em;
    line-height: 1.4em;
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: left !important;
  }
}
/*XS*/
@media (max-width: 480px) {
  .ng-logo {
    min-width: 113px;
    height: 60px;
  }
  #hero #phone-form .search-group {
    display: block;
    text-align: center;
  }
  .header a.header-link {
    padding: 5px 10px 6px;
  }
  .header .header-link-wrapper {
    clear: both;
  }
  #hero #phone-form #phone-number {
    font-size: 1.8em;
    line-height: 2em;
    text-align: center;
  }
  #hero #phone-form input#phone-number:focus::-webkit-input-placeholder {
    color: transparent!important;
  }
  #hero #phone-form input#phone-number:focus::-moz-placeholder {
    color: transparent!important;
  }
  #hero #phone-form input#phone-number:focus:-moz-placeholder {
    color: transparent!important;
  }
  #hero #phone-form .search-group .search-group-button {
    display: block;
    width: 100%;
    height: 60px;
  }
  #hero #phone-form .search-group-input input {
    height: 60px;
  }
  #hero #phone-form .search-group .search-group-button button {
    display: block;
    width: 100%;
    height: 60px;
    border: none;
  }
}

/*XXS*/
@media (max-width: 320px) {
}
/**/

/* -- HEADER ---------------------------------------------------------------- */
header .navbar {
  background: #b10810;
}
header .navbar input,
header .navbar a {
  font-size: 16px;
}
header .navbar .brand {
  height: 30px;
  margin-right: 28px;
}
.header .header-link-wrapper {
  display: block;
}
.header .header-link {
  font-size: 16px;
  display: inline-block;
  padding: 8px 10px 10px;
  color: #fff;
  border: 1px solid transparent;
}
.header .header-link:hover,
.header .header-link:focus {
  color: #fff;
  border-bottom: 1px solid #fff;
}
.navbar {
  min-height: 36px;
}
.navbar a {
  -webkit-transition: all 0.33s;
          transition: all 0.33s;
  color: #fff;
  border-radius: 2px;
}
.navbar a.btn:hover,
.navbar a.btn:focus {
  text-decoration: none;
  color: #b10810;
  background-color: #fff;
}
.navbar-form {
  margin: 0;
  padding-right: 0;
  padding-left: 0;
  box-shadow: none;
}
.navbar .navbar-form input,
.navbar .navbar-form .input-group-btn button {
  height: 40px;
  -webkit-transition: background-color 0.5s;
          transition: background-color 0.5s;
}
.navbar .navbar-form input {
  padding-left: 30px;
}
.navbar .navbar-form input {
  color: #020202;
  border-color: #800303;
  outline: none;
  background: #fafafa url('../img/icon-search-active.png') no-repeat 7px center;
  box-shadow: none;
}
.navbar .navbar-form input,
.navbar .navbar-form input:focus {
  background-size: 18px 18px;
}
.navbar .navbar-form .input-group-btn button {
  background-color: #9b0707;
}
.input-group-btn #header-search-btn {
  color: #222;
  border-color: #eec01e;
  background-color: #eec01e;
}
.navbar .navbar-form input:focus + .input-group-btn #header-search-btn:focus,
.navbar .navbar-form input:focus + .input-group-btn #header-search-btn:hover {
  color: #fff;
}
.navbar .navbar-form #header-search-btn:focus,
.navbar .navbar-form #header-search-btn:hover {
  border-color: #ffcb16;
  background-color: #ffcb16;
}
.navbar .navbar-form input::-webkit-input-placeholder {
  /* Chrome */
  color: #999;
}
.navbar .navbar-form input:focus::-webkit-input-placeholder {
  color: #020202;
  color: #999;
}
.navbar .navbar-form input:-ms-input-placeholder {
  /* IE 10+ */
  color: #999;
}
.navbar .navbar-form input:focus:-ms-input-placeholder {
  color: #020202;
  color: #999;
}
.navbar .navbar-form input::-moz-placeholder {
  opacity: 1;
  /* Firefox 19+ */
  color: #999;
}
.navbar .navbar-form input:focus::-moz-placeholder {
  color: #020202;
  color: #999;
}
.navbar .navbar-form input:-moz-placeholder {
  opacity: 1;
  /* Firefox 4 - 18 */
  color: 999;
}
.navbar .navbar-form input:focus:-moz-placeholder {
  color: #020202;
  color: #999;
}
.flyover {
  position: fixed;
  position: fixed;
  z-index: 1020;
  top: -200px;
  left: 50%;
  overflow: hidden;
  width: 75%;
  margin-left: -37.5%;
  transition: all 1s ease;
  opacity: 0.9;
}

.flyover.in {
  top: 75px;
}
.alert-body {
  font-weight: bold;
}
.looking-for {
  /*margin-left: 30px;*/
}
/*SM*/
@media ( min-width: 768px ) {
  .navbar {
    padding-top: 14px;
    padding-bottom: 14px;
    border-radius: 0;
  }
  .navbar-fix-to-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-fix-to-top {
    position: fixed;
    z-index: 1030;
    right: 0;
    left: 0;
  }
}
@media ( max-width: 767px ) {
  .xs-center {
    text-align: center;
  }
  header .brand {
    margin-bottom: 15px;
  }
  .navbar {
    margin-bottom: 0;
  }
  .navbar-form {
    padding-right: 0;
    padding-left: 0;
  }
  header .navbar a {
    margin-top: 5px;
  }
  .flyover.in {
    top: 115px;
  }
}

/* -- BODY ------------------------------------------------------------------ */
.main-content,
.sub-content {
  font-size: 16px;
  line-height: 1.4em;
}
.main-content {
  border-bottom: 1px solid #e8e8e8;
  background-color: #f0f0f0;
}
.main-content ol.breadcrumb {
  margin-bottom: 10px;
  padding-right: 0;
  padding-left: 0;
  background: none;;
}
.main-content ol.breadcrumb li {
  color: #333;
}
.main-content ol.breadcrumb li a {
  color: #928e8e;
}
.main-content ol.breadcrumb li a:hover,
.main-content ol.breadcrumb li a:focus {
  color: #000;
  border-bottom: 1px dotted #000;
}
/*SM*/
@media ( min-width: 768px ) {
  .main-content {
    min-height: 243px;
    padding-top: 85px;
    padding-bottom: 40px;
  }
}
@media ( max-width: 767px ) {
  .main-content {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.sub-content {
  padding-top: 40px;
}
.sub-content-header {
  font-size: 24px;
  line-height: 28px;
  display: block;
  margin-bottom: 20px;
}
.sub-content-inner {
  margin-bottom: 30px;
}
.sub-content-inner .sub-content-header {
  margin-bottom: 10px;
}
.content-phones-list li {
  margin-bottom: 12px;
}
.content-phones-list {
  /*margin-top: 20px;*/
  margin-bottom: 20px;
}
.content-phones-list li.phone-number-list a,
.region-codes-wrapper a {
  display: block;
  max-width: 124px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 8px 2px;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #2f83de;
}
.content-phones-list li.phone-number-list > span {
  display: block;
  margin-bottom: 10px;
  /*padding: 8px 37px 8px 16px;*/

  color: #333;
  /*border: 1px solid #ccc;*/
  /*border-radius: 30px;*/
}
.region-codes-state {
  display: block;
  margin-bottom: 20px;
}
.region-wrapper a {
  display: inline-block;
  margin-bottom: 12px;
  padding-right: 5px;
  padding-left: 5px;
}
.region-codes-wrapper a:hover,
.region-codes-wrapper a:focus {
  /*border-bottom: 1px solid #aaa;*/
  background: #f8f8f8;
}
.region-codes-wrapper a:hover,
.region-codes-wrapper a:focus {
  color: #2f83de;
}
.popover-title {
  font-weight: 700 !important;
}
.content-phones-list li.phone-number-list {
  width: 19%;
  text-align: center;
}
.content-phones-list li.phone-number-list {
  width: 19%;
  text-align: center;
}
.content-phones-list li.phone-number-list .glyphicon {
  margin-left: 8px;
  color: #d8d8d8;
}
.content-phones-list li.phone-number-list a:hover,
.content-phones-list li.phone-number-list a:focus {
  /*border-bottom: 1px solid #aaa;*/
  background: #f8f8f8;
}
.content-phones-list li.phone-number-list a:hover,
.content-phones-list li.phone-number-list a:focus,
.content-phones-list li.phone-number-list a:hover .glyphicon,
.content-phones-list li.phone-number-list a:focus .glyphicon {
  color: #2f83de;
}
.wrapper-header {
  font-size: 30px;
  line-height: 38px;
  display: block;
  margin-top: 25px;
  margin-bottom: 30px;
}
@media ( max-width: 767px ) {
  .wrapper-header {
    font-size: 28px;
    line-height: 32px;
  }
}
/* -- NUMBER ---------------------------------------------------------------- */
#scoreboard-wrapper {
  margin-bottom: 40px;
}
@media ( max-width: 991px ) {
  #scoreboard-wrapper {
    margin-top: 20px;
  }
}
.scoreboard-number {
  font-size: 36px;
  position: relative;
  width: 100%;
  max-width: 120px;
  height: 120px;
  margin: 0 auto 10px;
  color: rgba(0, 0, 0, 0);
  /*border: 3px solid #f1c100;*/
  border: 2px solid #ddd5b8;
  border-radius: 50%;
}
.scoreboard-text {
  display: block;
  margin-bottom: 20px;
}
.scoreboard-digit {
  position: absolute;
  top: 50%;
  display: block;
  width: 100%;
  margin-top: -10px;
  text-align: center;
}
.scoreboard-spam {
  border: 3px dotted #ddd;
  border-top: 3px solid #b10810;
  border-right: 3px solid #b10810;
  border-bottom: 3px solid #b10810;
}
.prcnt {
  font-size: 66%;
  color: #aaa;
}
.affix-top {
  position: relative;
  /*top: -98px;*/
}
.affix {
  position: fixed !important;
  top: 80px !important;
}
.affix-bottom {
  position: absolute;
}
@media ( min-width: 1200px ) {
  .affix,
  .affix-bottom {
    width: 457px !important;
  }
}
@media ( min-width: 992px ) and ( max-width: 1199px ) {
  .affix,
  .affix-bottom {
    width: 293px !important;
  }
}
/*@media ( min-width: 768px ) and ( max-width: 991px ) {
  .affix,
  .affix-bottom {
    width: 345px !important;
  }
}*/
@media ( min-width: 992px ) {
  #info-widget {
    position: relative;
    top: -102px;
    /*right: 0;*/
  }
}
@media ( max-width: 991px ) {
  .affix-top {
    position: static !important;
    top: 0;
  }
  .affix {
    position: static !important;
    top: 0;
  }
}
#info-widget-details {
  display: block;
  border: 1px solid #ccc;
  /*border-bottom: none;*/
  /*border-radius: 4px 4px 0 0;*/
  border-radius: 4px;
  background: #fff;
}
.info-widget-header {
  line-height: 30px;
  height: 61px;
  padding: 14px 0 13px 20px;
  background: #ededed;
}
.info-widget-body {
  display: block;

  /*padding: 15px 20px 15px 20px;*/
}
.info-widget-body-text {
  padding: 15px 20px 15px 20px;
}
.info-details-each {
  display: block;
  margin-bottom: 10px;
}
.info-details-header {
  /*display: block;*/
  padding-right: 14px;
}
.info-details-text .sp-link {
  text-decoration: underline;
}
.map-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 230px;
  border: 1px solid #d8d8d8;
  /*border-radius: 0 0 4px 4px;*/
}
.contact-map-wrapper {
  position: relative;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
}
.contact-thanks {
  width: 608px;
}
.contact-address {
  width: 197px;
  height: 35px;
}
.empty-map {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 10px;
  border-right: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  border-radius: 0 0 4px 4px;
  background: #fff;
}
.attribution {
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-size: 12px;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 1px;
  color: #000;
  background: rgba(255, 255, 255, 0.8);
}
.attribution a {
  color: #000;
}
#map-goes-here {
  width: 458px;
  height: 230px;
}
#areacode-map {
  position: relative;
  width: 100%;
  max-width: 450px;
  min-height: 350px;
  margin-bottom: 30px;
  margin-left: 30px;
}
@media ( min-width: 992px ) and ( max-width: 1200px ) {
  #map-goes-here {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
  }
}
@media ( min-width: 768px ) and ( max-width: 991px ) {
  .map-wrapper {
    height: 324px;
  }
  #map-goes-here {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
  }
}
@media ( max-width: 767px ) {
  .main-content-body h1 {
    font-size: 28px;
    line-height: 32px;
  }
  #map-goes-here {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    /*width: 660px;
    height: 230px;*/
  }
  #areacode-map {
    width: 100%;
    max-width: none;
    min-height: 350px;
    margin-bottom: 10px;
    margin-left: 10px;
  }
}
@media ( max-width: 480px ) {
  #map-goes-here {
    width: auto;
    height: 100%;
  }
}
.map-pin {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 50px;
  margin-top: -25px;
  margin-left: -17px;
}
/* -- COMMENT ---------------------------------------------------------------- */
.comment-main-wrapper {
  padding-top: 60px;
  padding-bottom: 60px;

  /*border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  background-color: #f0f0f0;*/
}
.submit-comment-btn {
  min-height: 60px;
}
#leave-comment-btn,
.submit-comment-btn {
  display: block;
  padding: 15px;
  cursor: pointer;
  cursor: hand;
  text-align: center;
  color: #333;
  border-color: #ffcb16;
  border-radius: 4px;
  background-color: #f1c100;
}
#leave-comment-btn:focus,
#leave-comment-btn:hover,
.submit-comment-btn:focus,
.submit-comment-btn:hover {
  border-color: #ffcb16;
  background-color: #ffcb16;
}
.leave-comment-chevron {
  margin-top: 4px;
}
.comment-form-wrapper {
  margin-bottom: 30px;
  padding: 20px 20px 25px;
  border: 1px solid #ddd;
  border-radius: 4px;
}
#leave-a-comment-wrapper {
  display: none;
}
.submit-comment-btn {
  color: #222;
  border-color: #eec01e;
  background-color: #eec01e;
}
.vcenter {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
.comment-title {
  font-weight: bold;
  display: block;
  width: 100%;
  margin-top: -10px;
  margin-right: -20px;
  margin-left: -20px;
  padding: 10px 20px 4px 20px;
  border-bottom: 1px solid #ebebeb;
  border-radius: 4px 4px 0 0;
  background-color: #fff;
}
.comment-user-content {
  position: relative;
  display: block;
  margin-bottom: 20px;
  padding: 10px 20px 18px;
  border: 1px solid #ddd;
  border-radius: 4px;
  background-color: #f0f0f0;
}
.comment-user-name {
  font-weight: 300;
  color: #ababab;
}
.comment-user-text {
  font-size: 16px;
  display: block;
  margin-top: 10px;
}
.comment-user-date {
  font-size: 18px;
  line-height: 21px;
  margin-right: 10px;
  margin-left: 15px;
}
.comment-no-comment {
  padding-top: 5px;
  padding-bottom: 15px;
  background: transparent;

  /*border: 1px solid #ccc;
  border-radius: 4px;*/
}
.comment-no-icon {
  font-size: 21px;
  /*display: block;*/

  margin-right: 20px;
}
#rc-imageselect,
.g-recaptcha {
  -webkit-transform: scale(0.97);
          transform: scale(0.97);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}
@media screen and (max-width: 320px) {
  #rc-imageselect,
  .g-recaptcha {
    -webkit-transform: scale(0.77);
            transform: scale(0.77);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
}
/* -- MAP GOES HERE ------------------------- */
.popover {
  font-family: 'Lato', sans-serif;
}
.no-svg #click-map-wrap {
  display: none;
}
#click-map-wrap {
  /*border: 1px solid #78a0e8;*/
  /*background: #fafafa;*/
}
#click-map-wrap #vmap {
  width: auto;
  height: 420px;
  margin-right: auto;
  margin-left: auto;;
}
.map-tooltip {
  min-width: 100px;
  margin-bottom: -10px;
  margin-left: 50%;
  padding: 8px 4px 2px 4px;
  text-align: center;
  color: #fff;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  background: #860909;
}
.jqvmap-label {
  position: absolute;
  display: none;
  pointer-events: none;
}
.jqvmap-pin {
  font-size: 12px;
  pointer-events: none;
}
.jqvmap-zoomin,
.jqvmap-zoomout {
  line-height: 10px;
  position: absolute;
  left: 10px;
  width: 10px;
  height: 10px;
  padding: 3px;
  cursor: pointer;
  text-align: center;
  color: white;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  background: #000;
}
.jqvmap-zoomin {
  top: 10px;
}
.jqvmap-zoomout {
  top: 30px;
}
.jqvmap-region {
  cursor: pointer;
}
.jqvmap-ajax_response {
  width: 100%;
  height: 500px;
}
@media ( max-width: 767px ) {
  #click-map-wrap #vmap {
    height: 210px;
  }
  .spam-question-title {
    margin-bottom: 15px;
  }
}
@media ( min-width: 768px ) {
  .spam-question-title {
    padding-top: 10px;
  }
}
#spam-question {
  /*color: #dcdcdc;*/
  /*border-top: 1px solid #232323;*/
  /*border-bottom: 1px solid #232323;*/
  margin-top: -40px;
  margin-bottom: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #e8e8e8;
}
label[for=spammer] {
  margin-right: 10px;
}
#spam-question .btn-danger,
.spammer-btn .btn-radio.spam-yes.active {
  color: #fff;
  background-color: #b10810;
}
#spam-question .btn-danger:focus,
#spam-question .btn-danger:hover {
  background-color: #ca050e;
}
#spam-question .btn-warning,
.spammer-btn .btn-radio.spam-no.active {
  color: #212121;
  border-color: #ffcb16;
  background-color: #f1c100;
}
#spam-question .btn-warning:focus,
#spam-question .btn-warning:hover {
  background-color: #ffcb16;
}
.search_count {
  display: block;
}
.popular_search .badge {
  margin-top: -4px;
  background-color: #999;
}
.popular_search .phone_number a,
#popular_searches_history a {
  display: inline-block;
  /*margin-right: auto;*/

  margin-bottom: 14px;
  /*margin-left: auto;*/
  padding: 8px 2px;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #2f83de;;
}
.popular_search .phone_number a:hover,
.popular_search .phone_number a:focus,
#popular_searches_history a:hover,
#popular_searches_history a:focus {
  color: #2f83de;
}
.btn-xlrg {
  font-size: 18px;
  line-height: 18px;
  width: 100%;
  padding: 24px 4px;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 2px 3px 0 rgba(4, 4, 4, 0.3);
     -moz-box-shadow: 2px 3px 0 rgba(4, 4, 4, 0.3);
          box-shadow: 2px 3px 0 rgba(4, 4, 4, 0.3);
}
.btn-xxlrg {
  font-size: 26px;
  line-height: 26px;
  position: relative;
  width: 100%;
  padding: 24px 4px;
  white-space: normal;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 2px 3px 0 rgba(4, 4, 4, 0.3);
     -moz-box-shadow: 2px 3px 0 rgba(4, 4, 4, 0.3);
          box-shadow: 2px 3px 0 rgba(4, 4, 4, 0.3);
}
.btn-xxlrg:active,
.btn-xlrg:active {
  margin-top: 3px !important;
  margin-bottom: -3px !important;
}

/* ad stuff */
.sp-multi {
  padding: 20px 10px 10px 10px;
  border: 1px solid #eee;
  background-color: #fff;
}
.sp-multi table {
  margin-bottom: 5px;
  border: 1px solid #eee;
  border-radius: 4px;
}
.sp-multi .sp-head {
  margin-bottom: 10px;
}
@media ( max-width: 767px ) {
  .sp-multi .sp-head {
    text-align: center;
  }
}
.sp-multi table td a {
  text-decoration: underline;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #eee;
}
.sp-multi .glyphicon {
  margin-right: 8px;
  margin-left: 8px;
}
.red {
  color: red;
}
.is-name {
  font-weight: 700;
  padding: 20px 0 30px 0;
  color: #b10810;
}
.main-content.spisp .container {
  margin-top: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  border: solid 5px #888;
  background-color: #fff;
  /*box-shadow: 0 0 10px 10px black;*/
}
.main-content.spisp h1 {
  /*margin-top: 50px;*/
}
.main-content.spisp h2 {
  margin-bottom: 50px;
}
@media ( max-width: 767px ) {
  .main-content.spisp {
    padding-top: 0;
    padding-bottom: 0;
  }
  .main-content.spisp .container {
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 20px;
  }
}

.ad-container {
  width: 728px;
  height: 90px;
  background: url('https://cdn1.beenverified.com/Heidi/sot-1384/SOT1376-Purple-Gray-Public-V3.jpg') no-repeat;
}
#bv-wide {
  font-family: 'Lato', sans-serif;
}
#bv-wide .first-name,
#bv-wide .last-name,
#bv-wide .state-field,
#bv-wide .search-btn-wrapper {
  width: 92px;
  display: block;
  float: left;
}
#bv-wide .first-name {
  margin-left: 292px;
}
#bv-wide .last-name {
  margin-left: 10px;
}
#bv-wide .state-field {
  width: 110px;
  margin-left: 14px;
}
#bv-wide input,
#bv-wide select {
  display: block;
  margin: 0;
  margin-top: 47px;
  width: 100%;
  height: 26px;
  font-size: 13px;
  box-shadow: none;
  border-radius: none;
  border: none;
  padding: 0 5px;
}
#bv-wide .bv-wide-submit,
#bv-wide .search-btn {
  margin-top: 25px;
  margin-left: 5px;
  color: #fff;
  width: 95px;
  height: 30px;
  background: transparent;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
